; Definition file for Stewie Griffin(beta)
; Contains all the filenames needed for the character

; Player information
[Info]
name = "Stewie Griffin"        ;Name of character
displayname = "Stewie" ;Name of character to display
versiondate = 04,14,2002    ;Version date of character (MM-DD-YYYY)
mugenversion = 04,14,2002   ;Version of M.U.G.E.N character works on
author = "Lows 9.0"         ;Character author name
pal.defaults = 1,2,3,4,5    ;Default palettes in order of preference

; Files for the player
[Files]
cmd     = stewie.cmd   ;Command set
cns     = stewie.cns   ;Constants
st      = stewie.cns   ;States
stcommon = common1.cns ;Common states
sprite  = stewie.sff   ;Sprite
anim    = stewie.air   ;Animation
sound   = stewie.snd   ;Sound
pal1    = stewie_pal(default).act  ;Palettes (can have up to 12)
pal2    = stewie_pal(light).act
pal3    = stewie_pal(evil).act
pal4    = stewie_pal(simpson).act
pal5    = stewie_pal(peter).act
pal6    = stewie_pal(lois).act
pal7    = stewie_pal(chris).act
pal8    = stewie_pal(brian).act

; Arcade mode
[Arcade]
intro.storyboard = intro.def
ending.storyboard = ending.def
